Activar una tarjeta física
curl --request POST \
--url https://api.qbank.cl/platform/v1/cards/{cardID}/activate \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/cards/{cardID}/activate"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/cards/{cardID}/activate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"card_id": "4d3c2b1a-9e8f-7a6b-5c4d-3e2f1a0b9c8d",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"physical": true,
"cardholder_kind": "account",
"status": "active",
"limits": {},
"created_at": "2026-07-01T12:00:00Z",
"updated_at": "2026-07-08T13:00:00Z"
}{
"error": "not_found",
"message": "resource not found"
}{
"error": "card_not_pending",
"message": "only cards pending activation can be activated"
}Activar una tarjeta física
Confirma que el titular recibió la tarjeta física. Solo tarjetas en pending_activation.
POST
/
v1
/
cards
/
{cardID}
/
activate
Activar una tarjeta física
Autorizaciones
JWT de sesión (de register/login) o llave de API (pk_...).
X-API-Key: <token> se acepta como header alternativo.
Parámetros de ruta
Respuesta
Tarjeta activada.
Opciones disponibles:
account, person Opciones disponibles:
pending_activation, active, frozen, cancelled Saldo desde el que gastan las compras de la tarjeta. USDT/USDC 1:1 con el USD; BTC/GOLD convertidos al precio del momento de cada evento. USDT por defecto. Cambiarlo solo afecta compras futuras.
Opciones disponibles:
USDT, USDC, BTC, GOLD Límites de gasto, siempre medidos en USD, independientes del asset de gasto.
Show child attributes
Show child attributes
Última modificación el 22 de agosto de 2026